> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a tenant user



## OpenAPI

````yaml /openapi.json delete /auth/tenant-users/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /auth/tenant-users/{id}:
    delete:
      tags:
        - Auth
      summary: Delete a tenant user
      operationId: deleteTenantUser
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: The tenant user has been successfully deleted
        '401':
          description: Unauthorized access
        '404':
          description: The tenant user could not be found

````